.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls31{letter-spacing:0.005000px;}
.ls6{letter-spacing:0.007080px;}
.ls1e{letter-spacing:0.008440px;}
.ls12{letter-spacing:0.008640px;}
.ls19{letter-spacing:0.009320px;}
.ls2e{letter-spacing:0.009360px;}
.ls33{letter-spacing:0.009600px;}
.lsc{letter-spacing:0.009680px;}
.ls23{letter-spacing:0.009760px;}
.ls14{letter-spacing:0.009800px;}
.ls1a{letter-spacing:0.009960px;}
.lsb{letter-spacing:0.010000px;}
.lsa{letter-spacing:0.010120px;}
.ls4{letter-spacing:0.010160px;}
.ls10{letter-spacing:0.010520px;}
.ls1d{letter-spacing:0.010560px;}
.ls11{letter-spacing:0.010680px;}
.ls7{letter-spacing:0.010720px;}
.ls1b{letter-spacing:0.010880px;}
.ls2d{letter-spacing:0.010920px;}
.lsf{letter-spacing:0.011480px;}
.lsd{letter-spacing:0.011720px;}
.ls16{letter-spacing:0.011880px;}
.ls35{letter-spacing:0.012040px;}
.ls13{letter-spacing:0.012760px;}
.ls30{letter-spacing:0.012840px;}
.ls2f{letter-spacing:0.013040px;}
.ls3{letter-spacing:0.013080px;}
.ls1c{letter-spacing:0.013240px;}
.ls18{letter-spacing:0.013320px;}
.ls15{letter-spacing:0.013720px;}
.ls17{letter-spacing:0.014040px;}
.ls32{letter-spacing:0.014280px;}
.ls5{letter-spacing:0.014440px;}
.ls2{letter-spacing:0.014720px;}
.ls27{letter-spacing:0.014800px;}
.ls2a{letter-spacing:0.015480px;}
.ls26{letter-spacing:0.015800px;}
.ls2b{letter-spacing:0.015920px;}
.ls21{letter-spacing:0.016000px;}
.ls25{letter-spacing:0.016560px;}
.ls22{letter-spacing:0.017200px;}
.ls8{letter-spacing:0.018600px;}
.ls29{letter-spacing:0.019320px;}
.ls2c{letter-spacing:0.019440px;}
.ls20{letter-spacing:0.019720px;}
.lse{letter-spacing:0.019920px;}
.ls28{letter-spacing:0.020000px;}
.ls1f{letter-spacing:0.020880px;}
.ls24{letter-spacing:0.021360px;}
.ls1{letter-spacing:0.021960px;}
.ls9{letter-spacing:0.027480px;}
.ls34{letter-spacing:0.053240px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{width:211.512160px;}
._6{width:222.553040px;}
._5{width:229.660960px;}
._9{width:279.448000px;}
._1{width:351.498960px;}
._0{width:426.186000px;}
._8{width:461.425360px;}
._7{width:479.221200px;}
._4{width:511.952880px;}
._3{width:539.062760px;}
._a{width:676.595600px;}
.fc5{color:rgb(0,102,204);}
.fc4{color:rgb(225,90,0);}
.fc0{color:rgb(102,102,102);}
.fc3{color:rgb(0,103,178);}
.fc1{color:rgb(51,51,51);}
.fc2{color:rgb(24,96,192);}
.fs0{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:64.000000px;}
.y26{bottom:15.620915px;}
.y25{bottom:48.424837px;}
.y28{bottom:56.235294px;}
.y0{bottom:62.483660px;}
.y24{bottom:84.352941px;}
.y23{bottom:112.470588px;}
.y22{bottom:146.836601px;}
.y21{bottom:187.450980px;}
.y20{bottom:206.196078px;}
.y1f{bottom:224.941176px;}
.y1e{bottom:243.686275px;}
.y1d{bottom:262.431373px;}
.y1c{bottom:281.176471px;}
.y1b{bottom:299.921569px;}
.y1a{bottom:318.666667px;}
.y19{bottom:337.411765px;}
.y18{bottom:371.777778px;}
.y17{bottom:412.392157px;}
.y16{bottom:431.137255px;}
.y15{bottom:449.882353px;}
.y14{bottom:468.627451px;}
.y13{bottom:493.620915px;}
.y12{bottom:535.797386px;}
.y11{bottom:557.666667px;}
.y10{bottom:579.535948px;}
.y38{bottom:596.718954px;}
.yf{bottom:606.091503px;}
.y27{bottom:623.274510px;}
.y37{bottom:645.143791px;}
.y36{bottom:667.013072px;}
.y35{bottom:695.130719px;}
.y34{bottom:723.248366px;}
.y33{bottom:751.366013px;}
.y32{bottom:779.483660px;}
.ye{bottom:781.045752px;}
.yd{bottom:802.915033px;}
.y31{bottom:807.601307px;}
.yc{bottom:824.784314px;}
.y30{bottom:835.718954px;}
.yb{bottom:846.653595px;}
.y2f{bottom:863.836601px;}
.ya{bottom:873.209150px;}
.y9{bottom:888.830065px;}
.y2e{bottom:891.954248px;}
.y2d{bottom:920.071895px;}
.y8{bottom:923.196078px;}
.y2c{bottom:948.189542px;}
.y7{bottom:962.248366px;}
.y2b{bottom:980.993464px;}
.y2a{bottom:1015.359477px;}
.y6{bottom:1027.856209px;}
.y5{bottom:1041.915033px;}
.y4{bottom:1055.973856px;}
.y3{bottom:1070.032680px;}
.y1{bottom:1082.529412px;}
.y2{bottom:1084.091503px;}
.y29{bottom:1112.209150px;}
.h3{height:23.296875px;}
.h2{height:23.328125px;}
.h5{height:29.121094px;}
.h4{height:44.437500px;}
.h6{height:557.666667px;}
.h1{height:1118.457516px;}
.h7{height:1124.705882px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x7{left:9.372549px;}
.xf{left:17.183007px;}
.xc{left:21.869281px;}
.xe{left:51.549020px;}
.x0{left:56.235294px;}
.xb{left:57.797386px;}
.x1{left:192.137255px;}
.xd{left:220.254902px;}
.x8{left:278.052288px;}
.x9{left:343.660131px;}
.xa{left:392.084967px;}
.x6{left:648.267974px;}
.x5{left:663.888889px;}
.x4{left:690.444444px;}
.x3{left:696.692810px;}
.x2{left:765.424837px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls31{letter-spacing:0.004268pt;}
.ls6{letter-spacing:0.006043pt;}
.ls1e{letter-spacing:0.007204pt;}
.ls12{letter-spacing:0.007375pt;}
.ls19{letter-spacing:0.007955pt;}
.ls2e{letter-spacing:0.007989pt;}
.ls33{letter-spacing:0.008194pt;}
.lsc{letter-spacing:0.008262pt;}
.ls23{letter-spacing:0.008331pt;}
.ls14{letter-spacing:0.008365pt;}
.ls1a{letter-spacing:0.008501pt;}
.lsb{letter-spacing:0.008536pt;}
.lsa{letter-spacing:0.008638pt;}
.ls4{letter-spacing:0.008672pt;}
.ls10{letter-spacing:0.008979pt;}
.ls1d{letter-spacing:0.009014pt;}
.ls11{letter-spacing:0.009116pt;}
.ls7{letter-spacing:0.009150pt;}
.ls1b{letter-spacing:0.009287pt;}
.ls2d{letter-spacing:0.009321pt;}
.lsf{letter-spacing:0.009799pt;}
.lsd{letter-spacing:0.010004pt;}
.ls16{letter-spacing:0.010140pt;}
.ls35{letter-spacing:0.010277pt;}
.ls13{letter-spacing:0.010891pt;}
.ls30{letter-spacing:0.010960pt;}
.ls2f{letter-spacing:0.011130pt;}
.ls3{letter-spacing:0.011165pt;}
.ls1c{letter-spacing:0.011301pt;}
.ls18{letter-spacing:0.011369pt;}
.ls15{letter-spacing:0.011711pt;}
.ls17{letter-spacing:0.011984pt;}
.ls32{letter-spacing:0.012189pt;}
.ls5{letter-spacing:0.012325pt;}
.ls2{letter-spacing:0.012564pt;}
.ls27{letter-spacing:0.012633pt;}
.ls2a{letter-spacing:0.013213pt;}
.ls26{letter-spacing:0.013486pt;}
.ls2b{letter-spacing:0.013589pt;}
.ls21{letter-spacing:0.013657pt;}
.ls25{letter-spacing:0.014135pt;}
.ls22{letter-spacing:0.014681pt;}
.ls8{letter-spacing:0.015876pt;}
.ls29{letter-spacing:0.016491pt;}
.ls2c{letter-spacing:0.016593pt;}
.ls20{letter-spacing:0.016832pt;}
.lse{letter-spacing:0.017003pt;}
.ls28{letter-spacing:0.017071pt;}
.ls1f{letter-spacing:0.017822pt;}
.ls24{letter-spacing:0.018232pt;}
.ls1{letter-spacing:0.018744pt;}
.ls9{letter-spacing:0.023456pt;}
.ls34{letter-spacing:0.045443pt;}
.ws0{word-spacing:0.000000pt;}
._2{width:180.537576pt;}
._6{width:189.961591pt;}
._5{width:196.028602pt;}
._9{width:238.524653pt;}
._1{width:300.024217pt;}
._0{width:363.773824pt;}
._8{width:393.852609pt;}
._7{width:409.042363pt;}
._4{width:436.980701pt;}
._3{width:460.120515pt;}
._a{width:577.512562pt;}
.fs0{font-size:27.313808pt;}
.fs2{font-size:34.142259pt;}
.fs1{font-size:54.627615pt;}
.y26{bottom:13.333333pt;}
.y25{bottom:41.333333pt;}
.y28{bottom:48.000000pt;}
.y0{bottom:53.333333pt;}
.y24{bottom:72.000000pt;}
.y23{bottom:96.000000pt;}
.y22{bottom:125.333333pt;}
.y21{bottom:160.000000pt;}
.y20{bottom:176.000000pt;}
.y1f{bottom:192.000000pt;}
.y1e{bottom:208.000000pt;}
.y1d{bottom:224.000000pt;}
.y1c{bottom:240.000000pt;}
.y1b{bottom:256.000000pt;}
.y1a{bottom:272.000000pt;}
.y19{bottom:288.000000pt;}
.y18{bottom:317.333333pt;}
.y17{bottom:352.000000pt;}
.y16{bottom:368.000000pt;}
.y15{bottom:384.000000pt;}
.y14{bottom:400.000000pt;}
.y13{bottom:421.333333pt;}
.y12{bottom:457.333333pt;}
.y11{bottom:476.000000pt;}
.y10{bottom:494.666667pt;}
.y38{bottom:509.333333pt;}
.yf{bottom:517.333333pt;}
.y27{bottom:532.000000pt;}
.y37{bottom:550.666667pt;}
.y36{bottom:569.333333pt;}
.y35{bottom:593.333333pt;}
.y34{bottom:617.333333pt;}
.y33{bottom:641.333333pt;}
.y32{bottom:665.333333pt;}
.ye{bottom:666.666667pt;}
.yd{bottom:685.333333pt;}
.y31{bottom:689.333333pt;}
.yc{bottom:704.000000pt;}
.y30{bottom:713.333333pt;}
.yb{bottom:722.666667pt;}
.y2f{bottom:737.333333pt;}
.ya{bottom:745.333333pt;}
.y9{bottom:758.666667pt;}
.y2e{bottom:761.333333pt;}
.y2d{bottom:785.333333pt;}
.y8{bottom:788.000000pt;}
.y2c{bottom:809.333333pt;}
.y7{bottom:821.333333pt;}
.y2b{bottom:837.333333pt;}
.y2a{bottom:866.666667pt;}
.y6{bottom:877.333333pt;}
.y5{bottom:889.333333pt;}
.y4{bottom:901.333333pt;}
.y3{bottom:913.333333pt;}
.y1{bottom:924.000000pt;}
.y2{bottom:925.333333pt;}
.y29{bottom:949.333333pt;}
.h3{height:19.885199pt;}
.h2{height:19.911872pt;}
.h5{height:24.856498pt;}
.h4{height:37.929916pt;}
.h6{height:476.000000pt;}
.h1{height:954.666667pt;}
.h7{height:960.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x7{left:8.000000pt;}
.xf{left:14.666667pt;}
.xc{left:18.666667pt;}
.xe{left:44.000000pt;}
.x0{left:48.000000pt;}
.xb{left:49.333333pt;}
.x1{left:164.000000pt;}
.xd{left:188.000000pt;}
.x8{left:237.333333pt;}
.x9{left:293.333333pt;}
.xa{left:334.666667pt;}
.x6{left:553.333333pt;}
.x5{left:566.666667pt;}
.x4{left:589.333333pt;}
.x3{left:594.666667pt;}
.x2{left:653.333333pt;}
}
